html, body {
  background-color: #000;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  color: #fff;
  font-family: Menlo, Consolas, DejaVu Sans Mono, monospace;
  font-weight: 400;
  font-size: 1em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
}

#wallpaper {
  background-image: url(default.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100%;
  opacity: .25;
  -webkit-transition: background-image 1.5s ease-in-out, opacity 1.5s ease-in-out;
  -moz-transition: background-image 1.5s ease-in-out, opacity 1.5s ease-in-out;
  -o-transition: background-image 1.5s ease-in-out, opacity 1.5s ease-in-out;
  transition: background-image 1.5s ease-in-out, opacity 1.5s ease-in-out;
}

#status {
  position: fixed;
  top: 1em;
  right: 1em;
}
